/* OMNIFLEX WEB SITE MAINMENU CUSTOM CSS */
/*
created: 15/12/11
by: dhc
This css supports the vertical tab menu embedded
into the main megamenu structure (PRODUCTS tab)

REVISIONS:

*/
/* The following css provides support for IE7 - especially the z-index
#vtab > ul > li.selected{
    border-right: 1px solid #fff !important;
}
#vtab > ul > li {
    border-right: 1px solid #ddd !important;
}
#vtab > div {
    z-index: -1 !important;
    left:1px;
}
*/
#vtab {
  margin: auto 0;
  padding: 0;
  width: 630px;
  height: 90%;
}

#vtab p,
#vtab h1,
#vtab h2,
#vtab h3,
#vtab h4,
#vtab h5,
#vtab h6 {
	color: #212121;
	text-shadow: none;
}


#vtab > ul > li {
  width: 110px;
  height: 40px;
  background-color: #fff !important;
  list-style-type: none;
  display: block;
  text-align: center;
  margin: auto;
  padding-bottom: 10px;
  border: 1px solid #fff;
  position: relative;
  border-right: none;
  opacity: 1; /* firefox, opera, safari, chrome */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 8 */
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); /* IE 4, 5, 6 and 7 */
}
#vtab > ul > li.vt-d2d {
  background: url('../images/prodmenu/tabs/mnu_btn_d2d_50.png') no-repeat center center;
}
#vtab > ul > li.vt-teleterm {
  background: url('../images/prodmenu/tabs/mnu_btn_tt_50.png') no-repeat center center;
}
#vtab > ul > li.vt-omnialarm {
  background: url('../images/prodmenu/tabs/mnu_btn_o16_50.png') no-repeat center center;
}
#vtab > ul > li.vt-powerterm {
  background: url('../images/prodmenu/tabs/mnu_btn_pt_50.png') no-repeat center center;
}
#vtab > ul > li.vt-omniterm {
  background: url('../images/prodmenu/tabs/mnu_btn_ot_50.png') no-repeat center center;
}
#vtab > ul > li.vt-maxiflex {
  background: url('../images/prodmenu/tabs/mnu_btn_mx_50.png') no-repeat center center;
}
#vtab > ul > li.vt-easyview {
  background: url('../images/prodmenu/tabs/mnu_btn_ev_50.png') no-repeat center center;
}
#vtab > ul > li.vt-accessories {
  background: url('../images/prodmenu/tabs/mnu_btn_etc_50.png') no-repeat center center;
}
#vtab > ul > li.selected {
  opacity: .3; /* firefox, opera, safari, chrome */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; /* IE 8 */
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30); /* IE 4, 5, 6 and 7 */
  border: 1px solid #ddd;
  border-right: none;
  z-index: 10;
  background-color: #f0f0f0 !important;
  position: relative;
}
#vtab > ul {
  float: left;
  width: 110px;
  text-align: left;
  display: block;
  margin: auto 0;
  padding: 0;
  position: relative;
  top: 30px;
}

#vtab a,
#soltab a {
  padding: 0;
}

#yellowarrow {
  position: absolute;
  background-image: url(../images/prodmenu/selectgroup2.png);
  width: 150px;
  height: 50px;
  background-repeat: no-repeat;
  top: 5px;
  left: 10px;
  z-index: 5000;
}

#vtab > div {
  background-color: #f0f0f0;
  /* margin: 0 0 0 110px; */
  min-height: 440px;
  max-height: 440px;
  overflow: auto;
  padding: 12px;
  position: relative;
  z-index: 9;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}
#vtab h1,
#soltab h1 {
  color: #009999;
  font-size: 16px;
  border-bottom: 1px dotted #800;
  padding-top: 5px;
  padding-left: 10px;
  margin-top: 0;
}
#vtab h2 {
  color: #003399;
  font-size: 14px;
  border-bottom: 2px #800;
  padding-top: 5px;
  padding-left: 10px;
  margin-top: 0;
}
#vtab h3,
#soltab h3 {
  color: #800;
  font-size: 11px;
  border-bottom: 2px #800;
  padding-top: 5px;
  padding-left: 10px;
  margin-top: 0;
}
#vtab h4,
#soltab h4 {
  color: #003399;
  font-size: 10px;
  text-align: right;
  line-height: 120%;
  margin: 0;
}
#vtab h5,
#soltab h5 {
  color: #003399;
  font-size: 10px;
  text-align: right;
  font-weight: normal;
  line-height: 120%;
  margin: 0;
}
#vtab p,
#soltab p {
  color: #444;
  font-size: 10px;
  text-align: right;
  font-weight: normal;
  font-family: Verdana;
  line-height: 120%;
  margin: 0;
}

.vtab-product {
  width: 110px;
  background-color: #aaaaaa;
}
.vt-product {
  display: inline-block;
  width: 150px;
  height: 80px;
  vertical-align: top;
}
.vtab-grid,
.soltab grid {
  margin: 0 auto;
  overflow: auto;
  width: 100%;
}
.vtab-grid > a {
  margin: 0;
  padding: 0 !important;
  border: 0;
  text-decoration: underline;
  display: block;
  width: 100%
}
.vtab-cell {
  position: relative; /* used with .divlink class to make this ddiv clickable */
  background-color: #fff;
  border:  1px solid  #ccc;
  padding: 7px;
  height: 82px;
  width: 130px;
  float: left;
  display: inline;
  margin-left: 10px;
  margin-bottom: 10px;
  background-repeat: no-repeat;
  background-position: 5px 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius:5px;
}
.vtab-cell:hover {
    background-color:#fedb99;
}
.vtab-cell3 {
  position: relative; /* used with .divlink class to make this ddiv clickable */
  background-color: #fff;
  border:  1px solid  #ccc;
  padding: 7px;
  height: 82px;
  width: 441px;
  float: left;
  display: inline;
  margin-left: 10px;
  margin-bottom: 10px;
  background-repeat: no-repeat;
  background-position: 5px 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius:5px;
}
.vtab-cell3:hover {
    background-color:#fedb99;
}
.vtab-clear {
  height: 5px;
  clear: both;
  margin: 0;
}
/* Tiny Scrollbar used in main Product Manu */
#vtab .viewport,
#soltab .viewport {
  height: 440px;
  /*width:  100%;*/
  overflow: hidden;
  position: relative;
}
#vtab .overview,
#soltab .overview {
  list-style: none;
  position: absolute;
  left: 0;
  top: 0;
  padding: 0;
  margin: 0;
  width: 100%;
}
#vtab .scrollbar,
#soltab .scrollbar {
  background:  transparent url(../lib/tinyscrollbar/images/bg-scrollbar-track-y.png)  no-repeat 0 0;
  position: relative;
  background-position: 0 0;
  float: right;
  width: 15px;
  margin-left: 10px;
}
#vtab .track,
#soltab .track {
  background: transparent url(../lib/tinyscrollbar/images/bg-scrollbar-trackend-y.png) no-repeat 0 100%;
  height: 100%;
  width:13px;
  position: relative;
  padding: 0 1px 0 10px;
}
#vtab .thumb,
#soltab .thumb {
  background: transparent url(../lib/tinyscrollbar/images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;
  height: 20px;
  width: 25px;
  cursor: pointer;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: -5px;
}
#vtab .thumb .end,
#soltab .thumb .end {
  background: transparent url(../lib/tinyscrollbar/images/bg-scrollbar-thumb-y.png) no-repeat 50% 0;
  overflow: hidden;
  height: 5px;
  width: 25px;
}
#vtab .disable,
#soltab .disable {
  display: none;
}
/* the following class is applied to a span to make it fill its div container.
   This allows the span to be placed inside a link tag to make the div clickable
   without violating html convention about block elements inside in-line elements and vice versa'
   courtsey of http://stackoverflow.com/questions/796087/make-a-div-into-a-link
 */
.divlink {
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left: 0;

  /* edit: added z-index */
  z-index: 1

  /* edit: fixes overlap error in IE7/8,
     make sure you have an empty gif */
  background-image: url('../images/empty.gif');
}

/* Solutions Menu Custom CSS */

#soltab > div {
  background-color: #f0f0f0;
  /* margin: 0 0 0 110px; */
  min-height: 440px;
  max-height: 440px;
  overflow: auto;
  padding: 12px 12px 12px 0;
  position: relative;
  z-index: 9;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

#soltab .cell {
  position: relative; /* used with .divlink class to make this ddiv clickable */
  background-color: #fff;
  border:  1px solid  #ccc;
  padding: 7px 7px 7px 10px;
  height: 110px;
  width: 260px;
  float: left;
  display: inline;
  margin-left: 10px;
  margin-bottom: 10px;
  background-repeat: no-repeat;
  background-position: 180px 32px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius:5px;
}
#soltab .cell:hover {
    background-color:#fedb99;
}

#soltab h2 {
  color: #003399;
  font-size: 14px;
  padding: 0 ;
  margin: 0;
  text-align: center;
  white-space: nowrap;
}

#soltab .cellcontainer {
  width: 165px;
  height: 85px;
  text-align: justify;
  overflow: hidden;
}

#soltab .cellcontainer p {
  text-align: left;
}
